<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>lecture6</title>
    <link rel="stylesheet" href="style-lecture6.css">
</head>
<body>
    <button onclick="timeNow()">გვიჩვენე დრო</button>
    <div id="timeNow"></div>
    <button onclick="timeafterfunction()">გვიჩვენე დრო რამდენიმე დღის შემდეგ</button>
    <input type="number" placeholder="რამდენი დღის შემდეგ?" id="howManyDays">
    <div id="timefter"></div>


    <button onclick="stop_alert()">გათიშე alert</button>
    
    <script src="app-lecture6.js"></script>
</body>
</html>